RubyGems Navigation menu

Dependencias inversas para git_pretty_accept Latest version of the following gems require git_pretty_accept

Total de descargas 32.177

Para esta versión 9.708

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: